Subject: Re: bug#52860: Wishlist: Alternative keywords for emoji

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 29 Dec 2021 16:58:20 +0100

(Please keep the debbugs address in the CCs -- otherwise it won't reach
the bug tracker.)

Tor Kringeland <[email-masked]> writes:

> On 29/12/2021 15:56, Lars Ingebrigtsen wrote:> Sure, I can see that
> being handy, but we don't want to take on the job
>> of maintaining such a thing ourselves, because it'd be a never ending job.
>
> I concur.  This is what I meant with the last sentence, as invariably
> there will be disagreements and other woes coming from maintaining
> such a list in Emacs.  But having the option the user could himself
> maintain a list or import it from /e.g./ the source I mentioned in the
> prequel.

Ah, I see.  I thought you meant that Emacs should distribute the list
from the URL you mentioned and initialise the alist variable from it.